RubyGems Navigation menu

rake-compiler 1.0.5

Provide a standard and simplified way to build and package Ruby extensions (C, Java) using Rake as glue.

Versions:

  1. 1.1.1 - July 09, 2020 (36,5 ko)
  2. 1.1.0 - December 24, 2019 (36,5 ko)
  3. 1.0.9 - December 22, 2019 (36,5 ko)
  4. 1.0.8 - September 20, 2019 (35,5 ko)
  5. 1.0.7 - January 03, 2019 (35,5 ko)
  6. 1.0.5 - August 31, 2018 (36 ko)
Voir toutes les versions (40)

Dépendances de Runtime (1):

  • rake >= 0
  • Dépendances de Development (2):

  • cucumber ~> 1.1.4
  • rspec ~> 2.8.0
  • Propriétaires:

    Auteurs:

    • Kouhei Sutou, Luis Lavena

    Total de contrôle SHA 256:

    b5e676eea3224c2c5c111c279b59d4afcc246106fa7fadd6728ae9762b02069e

    Total de téléchargements 5 561 570

    Pour cette version 128 205

    Gemfile:
    = Copier Copié!

    installation:
    =

    Licence:

    MIT

    Version de Ruby requise: >= 1.8.7

    Required Rubygems Version: >= 1.8.23

    Liens: